body {
    background: #e9e9e9;
    font-family: 'Oswald', sans-serif;
}

.index {
    width: 100vw;
    height: 100vh;
}

.masthead {
    color: white !important;
    min-height: 30rem;
    width: 100%;
    height: 100%;
    padding-top: 2rem;
    background: url('/img/fondo.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.masthead h1 {
    font-size: 2rem;
    margin: 0;
    padding: 0;
}

@media (min-width: 992px) {
    .masthead h1 {
        font-size: 3rem;
    }
}

.nav-link {
    color: #e9e9e9;
}

.hide-scrollbar {
    overflow: hidden;
}

td {
    vertical-align: middle;
    text-align: center;
}

th {
    vertical-align: middle;
    text-align: center;
}

footer {
    color: #e9e9e9;
}

.notification-count {
    position: absolute !important;
    top: 2px;
    right: 18px;
    background-color: red;
    color: white;
    border-radius: 50%;
    padding: 4px;
    font-size: 10px;
}

.navbar-nav .nav-link {
    position: relative;
    /* Establecer la posición relativa para el enlace del navbar */
}

.navbar-nav .nav-link:hover .notification-count {
    display: inline-block;
    /* Mostrar el contador al pasar el mouse sobre el enlace */
}